Portainer Stack:
```yaml
---
version: "3.8"
services:
  digikam:
    image: lscr.io/linuxserver/digikam:latest
    container_name: digikam
    network_mode: bridge
    environment:
      - PUID="${PUID-1000}"
      - PGID="${PGID-1000}"
      - TZ="${TZ-Europe/Amsterdam}"
      - SUBFOLDER=/
      - KEYBOARD=en-us-qwerty
    volumes:
      - digikam:/config
    ports:
      - 3000:3000
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

volumes:
  digikam:
```