Portainer Stack:
```yaml
---
version: "3.8"
services:
  dillinger:
    image: lscr.io/linuxserver/dillinger:latest
    container_name: dillinger
    environment:
      - PUID="${PUID-1000}"
      - PGID="${GID-1000}"
      - TZ="${TZ-Europe/Amsterdam}"
    volumes:
      - dillinger:/config
    ports:
      - 8080:8080
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true

volumes:
  dillinger:
```